Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-12440

Wrong version string for legacy Dataflow Java container

Details

    • Bug
    • Status: Resolved
    • P1
    • Resolution: Fixed
    • None
    • 2.30.0
    • runner-dataflow
    • None

    Description

      Dataflow runner looks for beam-java-batch:2.30.0 version for legacy Java container.

      The version string should be beam-2.30.0 instead.

      Attachments

        Activity

          People

            emilymye Emily Ye
            heejong Heejong Lee
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment